Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/transfers/preview \ --header 'Content-Type: application/json' \ --data ' { "recipientCountryCode": "NGA", "reference": "your-transfer-referencex", "amount": 3000, "customer": { "firstName": "John", "lastName": "Doe", "email": "johndoe@gmail.com", "phoneNumber": "090123456789" } } '
{ "success": true, "message": "Operation Successful", "data": { "recipientName": "bsuitetest llc", "reference": "your-transfer-referencex", "amount": 3000, "currencyCode": "NGN", "url": "<unknown>", "channels": [ [ "card" ] ] }, "meta": { "timestamp": "2026-03-20T13:36:18Z" } }
Use this to preview a bank transfer
"NGA"
"your-transfer-referencex"
3000
Show child attributes
Preview created
true
"Operation Successful"